Subject: [apps-discuss] [Editorial Errata Reported] RFC7239 (4506)

From: RFC Errata System <[email-masked]>
Date: Mon, 19 Oct 2015 04:35:51 -0700 (PDT)

The following errata report has been submitted for RFC7239,
"Forwarded HTTP Extension".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=7239&eid=4506

--------------------------------------
Type: Editorial
Reported by: Luke Blaney <[email-masked]>

Section: 3

Original Text
-------------
Section 7 of [RFC7230]

Corrected Text
--------------
Section 7 of [RFC7230]

Notes
-----
The link for Section 7 in the html and pdf versions of the RFC is an internal link for the same page, so ends up at section 7 of RFC7239.  It should link to section 7 of RFC7230.

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC7239 (draft-ietf-appsawg-http-forwarded-10)
--------------------------------------
Title               : Forwarded HTTP Extension
Publication Date    : June 2014
Author(s)           : A. Petersson, M. Nilsson
Category            : PROPOSED STANDARD
Source              : Applications Area Working Group APP
Area                : Applications
Stream              : IETF
Verifying Party     : IESG

---

From: [email-masked]
Date: Mon, 19 Oct 2015 12:37:12 -0700 (PDT)

FYI, this report has been removed. As noted on https://www.rfc-editor.org/errata.php, the errata system is for the documents available from rfc-editor.org.

Thank you.
RFC Editor/ar

On Oct 19, 2015, at 4:35 AM, RFC Errata System <[email-masked]> wrote:

Section: 3

Original Text
-------------
Section 7 of [RFC7230]

Corrected Text
--------------
Section 7 of [RFC7230]

Notes
-----

Instructions:
-------------